# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2018-03-24 03:43
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0005_wagtail_modeltranslation_0_8_update'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='homepage',
            name='search_description_en',
        ),
        migrations.RemoveField(
            model_name='homepage',
            name='search_description_fr',
        ),
        migrations.RemoveField(
            model_name='homepage',
            name='seo_title_en',
        ),
        migrations.RemoveField(
            model_name='homepage',
            name='seo_title_fr',
        ),
        migrations.RemoveField(
            model_name='homepage',
            name='slug_en',
        ),
        migrations.RemoveField(
            model_name='homepage',
            name='slug_fr',
        ),
        migrations.RemoveField(
            model_name='homepage',
            name='title_en',
        ),
        migrations.RemoveField(
            model_name='homepage',
            name='title_fr',
        ),
        migrations.RemoveField(
            model_name='homepage',
            name='url_path_en',
        ),
        migrations.RemoveField(
            model_name='homepage',
            name='url_path_fr',
        ),
    ]
